<!DOCTYPE html>
<html lang="zxx">
<head>
    <!-- meta tag -->
    <meta charset="utf-8">
    <title>Educavo - Education HTML Template</title>
    <meta name="description" content="">
    <!-- responsive tag -->
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- favicon -->
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png" id="favicon">
    <!-- Bootstrap v4.4.1 css -->
    <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
    <!-- font-awesome css -->
    <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
    <!-- animate css -->
    <link rel="stylesheet" type="text/css" href="assets/css/animate.css">
    <!-- owl.carousel css -->
    <link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
    <!-- slick css -->
    <link rel="stylesheet" type="text/css" href="assets/css/slick.css">
    <!-- off canvas css -->
    <link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
    <!-- linea-font css -->
    <link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
    <!-- flaticon css  -->
    <link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
    <!-- magnific popup css -->
    <link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
    <!-- Main Menu css -->
    <link rel="stylesheet" href="assets/css/rsmenu-main.css">
    <!-- spacing css -->
    <link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
    <!-- style css -->
    <link rel="stylesheet" type="text/css" href="style.css">
    <!-- This stylesheet dynamically changed from style.less -->
    <!-- responsive css -->
    <link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>
<body class="defult-home">

<!--Preloader area start here-->
<div id="loader" class="loader primary">
    <div class="loader-container">
        <div class='loader-icon'>
            <img src="assets/images/pre-logo1.png" alt="" class="project-img-small">
        </div>
    </div>
</div>
<!--Preloader area End here-->

<!-- Main content Start -->
<div class="main-content">
    <!--Full width header Start-->
    <div class="full-width-header home8-style4 main-home">
        <!--Header Start-->
        <header id="rs-header" class="rs-header">
            <!-- Menu Start -->
            <div class="menu-area menu-sticky">
                <div class="container">
                    <div class="row y-middle">
                        <div class="col-lg-1">
                            <div class="logo-cat-wrap">
                                <div class="logo-part">
                                    <a href="./">
                                        <img class="normal-logo project-img" src="assets/images/lite-logo.png" alt="">
                                        <img class="sticky-logo project-img" src="assets/images/dark-logo.png" alt="">
                                    </a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-9 text-right">
                            <div class="rs-menu-area">
                                <div class="main-menu">
                                    <div class="mobile-menu">
                                        <a class="rs-menu-toggle">
                                            <i class="fa fa-bars"></i>
                                        </a>
                                    </div>
                                    <div class="nav2 rs-menu">
                                        <nav class="nav-menu">
                                            <li class="rs-mega-menu mega-rs menu-item-has-children current-menu-item"><a
                                                    href="index.html">Home</a>
                                                <ul class="mega-menu">
                                                    <li class="mega-menu-container">
                                                        <div class="mega-menu-innner">
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu">
                                                                    <li class="active"><a href="index.html">Main
                                                                        Demo</a></li>
                                                                    <li><a href="index2.html">Online Course</a></li>
                                                                    <li><a href="index3.html">University 01</a></li>
                                                                    <li><a href="index4.html">E-Learning</a></li>
                                                                    <li><a href="index5.html">Distance Learning</a></li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index6.html">Personal Demo</a></li>
                                                                    <li><a href="index7.html">Online Training</a></li>
                                                                    <li><a href="index8.html">Online Learning</a></li>
                                                                    <li><a href="index9.html">Kitchen Coach</a></li>
                                                                    <li><a href="index10.html">University 02</a></li>
                                                                </ul>
                                                            </div>
                                                            <div class="single-megamenu">
                                                                <ul class="sub-menu last-sub-menu">
                                                                    <li><a href="index11.html">Kindergarten 01</a></li>
                                                                    <li><a href="index12.html">Freelancing Course</a>
                                                                    </li>
                                                                    <li><a href="index13.html">Gym Coach</a></li>
                                                                    <li><a href="index14.html">Courses Archive</a></li>
                                                                    <li><a href="#">Coming Soon</a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul> <!-- //.mega-menu -->
                                            </li>
                                            <li class="menu-item-has-children">
                                                <a href="#">About</a>
                                                <ul class="sub-menu">
                                                    <li><a href="about.html">About One</a></li>
                                                    <li><a href="about2.html">About Two</a></li>
                                                </ul>
                                            </li>

                                            <li class="menu-item-has-children">
                                                <a href="#">Courses</a>
                                                <ul class="sub-menu">
                                                    <li><a href="course.html">Courses One</a></li>
                                                    <li><a href="course2.html">Courses Two</a></li>
                                                    <li><a href="course3.html">Courses Three</a></li>
                                                    <li><a href="course4.html">Courses Four</a>
                                                    </li>
                                                    <li><a href="course5.html">Courses Five</a></li>
                                                    <li><a href="course-single.html">Courses Single</a></li>
                                                </ul>
                                            </li>

                                            <li class="menu-item-has-children">
                                                <a href="#">Pages</a>
                                                <ul class="sub-menu">
                                                    <li class="menu-item-has-children right">
                                                        <a href="#">Team</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="team.html">Team One</a></li>
                                                            <li><a href="team2.html">Team Two</a></li>
                                                            <li><a href="team-single.html">Team Single</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Event</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="events-style1.html">Event One</a></li>
                                                            <li><a href="events-style2.html">Event Two</a></li>
                                                            <li><a href="events-style3.html">Event Three</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Gallery</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="gallery-style1.html">Gallery One</a></li>
                                                            <li><a href="gallery-style2.html">Gallery Two</a></li>
                                                            <li><a href="gallery-style3.html">Gallery Three</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Shop</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="shop.html">Shop</a></li>
                                                            <li><a href="shop-single.html">Shop Single</a></li>
                                                            <li><a href="cart.html">Cart</a></li>
                                                            <li><a href="checkout.html">Checkout</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Others</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="faq.html">FAQ</a></li>
                                                            <li><a href="error.html">404 Page</a></li>
                                                            <li><a href="login.html">Login</a></li>
                                                            <li><a href="register.html">Register</a></li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>

                                            <li class="menu-item-has-children">
                                                <a href="#">Blog</a>
                                                <ul class="sub-menu">
                                                    <li><a href="blog.html">Blog</a></li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Blog Sidebar</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                            <li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                        </ul>
                                                    </li>
                                                    <li class="menu-item-has-children">
                                                        <a href="#">Single Post</a>
                                                        <ul class="sub-menu right">
                                                            <li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                            <li><a href="blog-post-right.html">Post Right Sidebar</a>
                                                            </li>
                                                            <li><a href="blog-single.html">Full Width Post</a></li>
                                                        </ul>
                                                    </li>
                                                </ul>
                                            </li>

                                            <li class="menu-item-has-children">
                                                <a href="#">Contact</a>
                                                <ul class="sub-menu">
                                                    <li><a href="contact.html">Contact One</a></li>
                                                    <li><a href="contact2.html">Contact Two</a></li>
                                                    <li><a href="contact3.html">Contact Three</a></li>
                                                    <li><a href="contact4.html">Contact Four</a></li>
                                                </ul>
                                            </li>
                                        </nav> <!-- //.nav-menu -->
                                    </div>
                                </div> <!-- //.main-menu -->

                            </div>
                        </div>
                        <div class="col-lg-2 text-right">
                            <div class="expand-btn-inner">
                                <ul class="hidden">

                                    <li>
                                        <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal"
                                           href="#">
                                            <i class="flaticon-search"></i>
                                        </a>
                                    </li>
                                    <li class="user-icon cart-inner no-border mini-cart-active">
                                        <a href="#"><i class="fa fa-shopping-bag"></i></a>
                                        <div class="woocommerce-mini-cart text-left">
                                            <div class="cart-bottom-part">
                                                <ul class="cart-icon-product-list">
                                                    <li class="display-flex">
                                                        <div class="icon-cart">
                                                            <a href="#"><i class="fa fa-times"></i></a>
                                                        </div>
                                                        <div class="product-info">
                                                            <a href="cart.html">Law Book</a><br>
                                                            <span class="quantity">1 × $30.00</span>
                                                        </div>
                                                        <div class="product-image">
                                                            <a href="cart.html"><img src="assets/images/shop/1.jpg"
                                                                                     alt="Product Image"></a>
                                                        </div>
                                                    </li>
                                                    <li class="display-flex">
                                                        <div class="icon-cart">
                                                            <a href="#"><i class="fa fa-times"></i></a>
                                                        </div>
                                                        <div class="product-info">
                                                            <a href="cart.html">Spirit Level</a><br>
                                                            <span class="quantity">1 × $30.00</span>
                                                        </div>
                                                        <div class="product-image">
                                                            <a href="cart.html"><img src="assets/images/shop/2.jpg"
                                                                                     alt="Product Image"></a>
                                                        </div>
                                                    </li>
                                                </ul>

                                                <div class="total-price text-center">
                                                    <span class="subtotal">Subtotal:</span>
                                                    <span class="current-price">$85.00</span>
                                                </div>

                                                <div class="cart-btn text-center">
                                                    <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                    <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class="user-icon last-icon">
                                        <a href="#"><i class="fa fa-user" aria-hidden="true"></i></a>
                                    </li>

                                </ul>
                                <span>
                                            <a id="nav-expander" class="nav-expander">
                                                <span class="dot1"></span>
                                                <span class="dot2"></span>
                                                <span class="dot3"></span>
                                            </a>
                                        </span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Menu End -->

            <!-- Canvas Menu start -->
            <div class="nav2 right_menu_togle hidden-md">
                <div class="close-btn">
                    <div id="nav-close">
                        <div class="line">
                            <span class="line1"></span><span class="line2"></span>
                        </div>
                    </div>
                </div>
                <div class="canvas-logo">
                    <a href="./"><img src="assets/images/dark-logo.png" alt="logo"></a>
                </div>
                <div class="offcanvas-text">
                    <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo by the
                        charms of pleasure of the moment data com so blinded by desire.</p>
                </div>
                <div class="offcanvas-gallery">
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg"
                                                                                       alt=""></a>
                    </div>
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg"
                                                                                       alt=""></a>
                    </div>
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg"
                                                                                       alt=""></a>
                    </div>
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg"
                                                                                       alt=""></a>
                    </div>
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg"
                                                                                       alt=""></a>
                    </div>
                    <div class="gallery-img">
                        <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg"
                                                                                       alt=""></a>
                    </div>
                </div>
                <div class="map-img">
                    <img src="assets/images/map.jpg" alt="">
                </div>
                <div class="canvas-contact">
                    <ul class="social">
                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                    </ul>
                </div>
            </div>
            <!-- Canvas Menu end -->
        </header>
        <!--Header End-->
    </div>
    <!--Full width header End-->

    <div id="view">
        <!-- Slider Section Start -->
        <div class="rs-slider main-home">
            <div class="rs-carousel owl-carousel" data-loop="true" data-items="1" data-margin="0" data-autoplay="true"
                 data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false"
                 data-nav="false" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
                 data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="1"
                 data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
                 data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="1"
                 data-md-device-nav="true" data-md-device-dots="false">
                <div class="slider-content slide1">
                    <div class="container">
                        <div class="content-part">
                            <div class="sl-sub-title wow bounceInLeft" data-wow-delay="300ms"
                                 data-wow-duration="2000ms">Start to learning today
                            </div>
                            <h1 class="sl-title wow fadeInRight" data-wow-delay="600ms" data-wow-duration="2000ms">
                                Online Courses From Leading Experts</h1>
                            <div class="sl-btn wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                                <a class="readon btn-primary main-home" href="#">Find Courses</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="slider-content slide2">
                    <div class="container">
                        <div class="content-part">
                            <div class="sl-sub-title wow bounceInLeft" data-wow-delay="300ms"
                                 data-wow-duration="2000ms">Start to learning today
                            </div>
                            <h1 class="sl-title wow fadeInRight" data-wow-delay="600ms" data-wow-duration="2000ms">
                                Explore Interests and Career With Courses</h1>
                            <div class="sl-btn wow fadeInUp" data-wow-delay="900ms" data-wow-duration="2000ms">
                                <a class="readon btn-primary main-home" href="#">Find Courses</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- Features Section start -->
            <div id="rs-features" class="rs-features main-home">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-4 col-md-12 md-mb-30">
                            <div class="features-wrap">
                                <div class="icon-part">
                                    <img src="assets/images/features/icon/3.png" alt="">
                                </div>
                                <div class="content-part">
                                    <h4 class="title">
                                        <span class="watermark">5,320 online courses</span>
                                    </h4>
                                    <p class="dese">
                                        Enjoy a variety of fresh topics
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12 md-mb-30">
                            <div class="features-wrap">
                                <div class="icon-part">
                                    <img src="assets/images/features/icon/2.png" alt="">
                                </div>
                                <div class="content-part">
                                    <h4 class="title">
                                        <span class="watermark">Expert instruction</span>
                                    </h4>
                                    <p class="dese">
                                        Find the right instructor
                                    </p>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4 col-md-12">
                            <div class="features-wrap">
                                <div class="icon-part">
                                    <img src="assets/images/features/icon/1.png" alt="">
                                </div>
                                <div class="content-part">
                                    <h4 class="title">
                                        <span class="watermark">Lifetime access</span>
                                    </h4>
                                    <p class="dese">
                                        Learn on your schedule
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Features Section End -->
        </div>
        <!-- Slider Section End -->

        <!-- Categories Section Start -->
        <div id="rs-categories" class="rs-categories main-home pt-90 pb-100 md-pt-60 md-pb-40">
            <div class="container">
                <div class="sec-title3 text-center mb-45">
                    <div class="sub-title"> Top Categories</div>
                    <h2 class="title black-color">Popular Online Categories</h2>
                </div>
                <div class="row mb-35">
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/1.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/1.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">General Education</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/2.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/2.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">Computer Science</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/3.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/3.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">Civil Engineering</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/4.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/4.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">Artificial Intelligence</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/5.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/5.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">Business Studies</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="categories-items">
                            <div class="cate-images">
                                <a href="#"><img src="assets/images/categories/main-home/6.jpg" alt=""></a>
                            </div>
                            <div class="contents">
                                <div class="img-part">
                                    <img src="assets/images/categories/main-home/icon/6.png" alt="">
                                </div>
                                <div class="content-wrap">
                                    <h2 class="title"><a href="#">Computer Engineering</a></h2>
                                    <span class="course-qnty">02 Courses</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-12 text-center">
                    <a class="readon btn-primary main-home" href="#">View All categories </a>
                </div>
            </div>
        </div>
        <!-- Categories Section End -->

        <!-- Categories Section Start -->
        <div id="rs-popular-courses" class="rs-popular-courses main-home event-bg pt-100 pb-100 md-pt-70 md-pb-70">
            <div class="container">
                <div class="sec-title3 text-center mb-45">
                    <div class="sub-title">Select Courses</div>
                    <h2 class="title black-color">Explore Popular Courses</h2>
                </div>
                <div class="row">
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/main-home/1.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">Free</span>
                                    </div>
                                    <h3 class="title"><a href="#">Fitness Development Strategy Buildup Laoreet</a></h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/main-home/2.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">$40.00</span>
                                    </div>
                                    <h3 class="title"><a href="#">Artificial Intelligence Fundamental Startup Justo</a>
                                    </h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 mb-30">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/home8/2.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">$35.00</span>
                                    </div>
                                    <h3 class="title"><a href="#">Computer Science Startup Varius et Commodo</a></h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 md-mb-30">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/home8/4.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">$32.00</span>
                                    </div>
                                    <h3 class="title"><a href="#">Testy & Delicious Food Recipes for Lunch Tellus</a>
                                    </h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6 sm-mb-30">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/home8/5.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">$22.00</span>
                                    </div>
                                    <h3 class="title"><a href="#">Lawyer Advance Mental Simulator Handle Nulla</a></h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-6">
                        <div class="courses-item">
                            <div class="courses-grid">
                                <div class="img-part">
                                    <a href="#"><img src="assets/images/courses/home8/6.jpg" alt=""></a>
                                </div>
                                <div class="content-part">
                                    <div class="info-meta">
                                        <ul>
                                            <li class="ratings">
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                <i class="fa fa-star"></i>
                                                (1 rating)
                                            </li>
                                        </ul>
                                    </div>
                                    <div class="course-price">
                                        <span class="price">$28.00</span>
                                    </div>
                                    <h3 class="title"><a href="#">Computer Fundamentals Basic Startup Ultricies</a></h3>
                                    <ul class="meta-part">
                                        <li class="user">
                                            <i class="fa fa-user"></i>
                                            25 Students
                                        </li>
                                        <li class="user">
                                            <i class="fa fa-file"></i>
                                            6 Lessons
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Categories Section End -->

        <!-- CTA Section Start -->
        <div class="rs-cta main-home">
            <div class="partition-bg-wrap">
                <div class="container">
                    <div class="row">
                        <div class="offset-lg-6"></div>
                        <div class="col-lg-6 pl-70 md-pl-15">
                            <div class="sec-title3 mb-40">
                                <h2 class="title white-color mb-16">20% Offer Running - Join Today</h2>
                                <div class="desc white-color pr-100 md-pr-0">We denounce with righteous indignation and
                                    dislike men who are so beguiled and demoralized by the charms of pleasure of your
                                    moment, so blinded by desire those who fail in their duty through weakness. These
                                    cases are perfectly simple and easy every pleasure is to be welcomed and every pain
                                    avoided.
                                </div>
                            </div>
                            <div class="btn-part">
                                <a class="readon btn-primary transparent" href="#">Register Now</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- CTA Section End -->

        <!-- Faq Section Start -->
        <div class="rs-faq-part style1 primary pt-100 pb-100 md-pt-70 md-pb-70">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 padding-0">
                        <div class=" main-part">
                            <div class="title mb-40 md-mb-15">
                                <h2 class="text-part">Frequently Asked Questions</h2>
                            </div>
                            <div class="faq-content">
                                <div id="accordion" class="accordion">
                                    <div class="card">
                                        <div class="card-header">
                                            <a class="card-link" data-toggle="collapse" href="#collapseOne">What are the
                                                requirements ?</a>
                                        </div>
                                        <div id="collapseOne" class="collapse show" data-parent="#accordion">
                                            <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus,
                                                luctus nec ullamcorper mattis, pulvinar dapibus leo.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header">

                                            <a class="card-link collapsed" data-toggle="collapse" href="#collapseTwo"
                                               aria-expanded="false">Does Educavo offer free courses?</a>
                                        </div>
                                        <div id="collapseTwo" class="collapse" data-parent="#accordion" style="">
                                            <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus,
                                                luctus nec ullamcorper mattis, pulvinar dapibus leo.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header">

                                            <a class="card-link collapsed" data-toggle="collapse" href="#collapseThree"
                                               aria-expanded="false">What is the transfer application process?</a>
                                        </div>
                                        <div id="collapseThree" class="collapse" data-parent="#accordion" style="">
                                            <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus,
                                                luctus nec ullamcorper mattis, pulvinar dapibus leo.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card">
                                        <div class="card-header">

                                            <a class="card-link collapsed" data-toggle="collapse" href="#collapsefour"
                                               aria-expanded="false">What is distance education?</a>
                                        </div>
                                        <div id="collapsefour" class="collapse" data-parent="#accordion" style="">
                                            <div class="card-body">
                                                Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus,
                                                luctus nec ullamcorper mattis, pulvinar dapibus leo.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 padding-0">
                        <div class="img-part media-icon primary">
                            <a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
                                <i class="fa fa-play"></i>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- faq Section Start -->


        <!-- Testimonial Section Start -->
        <div class="rs-testimonial main-home pt-100 pb-100 md-pt-70 md-pb-70">
            <div class="container">
                <div class="sec-title3 mb-50 md-mb-30 text-center">
                    <div class="sub-title primary">Testimonial</div>
                    <h2 class="title white-color">What Students Saying</h2>
                </div>
                <div class="rs-carousel owl-carousel"
                     data-loop="true"
                     data-items="2"
                     data-margin="30"
                     data-autoplay="true"
                     data-hoverpause="true"
                     data-autoplay-timeout="5000"
                     data-smart-speed="800"
                     data-dots="true"
                     data-nav="false"
                     data-nav-speed="false"

                     data-md-device="2"
                     data-md-device-nav="false"
                     data-md-device-dots="true"
                     data-center-mode="false"

                     data-ipad-device2="1"
                     data-ipad-device-nav2="false"
                     data-ipad-device-dots2="true"

                     data-ipad-device="2"
                     data-ipad-device-nav="false"
                     data-ipad-device-dots="true"

                     data-mobile-device="1"
                     data-mobile-device-nav="false"
                     data-mobile-device-dots="false">
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/1.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Mahadi Monsura</a>
                            <span class="designation">Student</span>
                        </div>
                    </div>
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/2.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Alex Fenando</a>
                            <span class="designation">English Teacher</span>
                        </div>
                    </div>
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/3.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Losis Dcosta</a>
                            <span class="designation">Math Teacher</span>
                        </div>
                    </div>
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/1.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Mahadi Monsura</a>
                            <span class="designation">Student</span>
                        </div>
                    </div>
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/2.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Alex Fenando</a>
                            <span class="designation">English Teacher</span>
                        </div>
                    </div>
                    <div class="testi-item">
                        <div class="author-desc">
                            <div class="desc"><img class="quote" src="assets/images/testimonial/main-home/test-2.png"
                                                   alt="">Professional, responsive, and able to keep up with
                                ever-changing demand and tight deadlines: That’s how I would describe Jeramy and his
                                team at The Lorem Ipsum Company. When it comes to content marketing, you’ll definitely
                                get the 5-star treatment from the Lorem Ipsum Company.
                            </div>
                            <div class="author-img">
                                <img src="assets/images/testimonial/style5/3.png" alt="">
                            </div>
                        </div>
                        <div class="author-part">
                            <a class="name" href="#">Losis Dcosta</a>
                            <span class="designation">Math Teacher</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial Section End -->

        <!-- Blog Section Start -->
        <div id="rs-blog" class="rs-blog main-home pb-100 pt-100 md-pt-70 md-pb-70">
            <div class="container">
                <div class="sec-title3 text-center mb-50">
                    <div class="sub-title"> News Update</div>
                    <h2 class="title"> Latest News & events</h2>
                </div>
                <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30"
                     data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
                     data-dots="false" data-nav="false" data-nav-speed="false" data-center-mode="false"
                     data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false"
                     data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false"
                     data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false"
                     data-md-device="3" data-md-device-nav="false" data-md-device-dots="false">
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/1.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>December 15, 2020</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">Education is The Process of Facilitating
                                Learning</a></h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/2.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>October 15, 2020</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">High school program starting soon 2021 </a>
                            </h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/3.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>April 25, 2020</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">Shutdown of schools extended to Aug 31 </a>
                            </h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/4.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>June 20, 2010</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">This is a great source of content for
                                anyone… </a></h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/5.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>August 30, 2020</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">Pandemic drives millions from Latin
                                America’s</a></h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="blog-item">
                        <div class="image-part">
                            <img src="assets/images/blog/style2/6.jpg" alt="">
                        </div>
                        <div class="blog-content">
                            <ul class="blog-meta">
                                <li><i class="fa fa-user-o"></i> Admin</li>
                                <li><i class="fa fa-calendar"></i>May 10, 2020</li>
                            </ul>
                            <h3 class="title"><a href="blog-single.html">Modern School the lovely valley team work</a>
                            </h3>
                            <div class="desc">the acquisition of knowledge, skills, values befs, and habits. Educational
                                methods include teach ing, training, storytelling
                            </div>
                            <div class="btn-btm">
                                <div class="cat-list">
                                    <ul class="post-categories">
                                        <li><a href="#">College</a></li>
                                    </ul>
                                </div>
                                <div class="rs-view-btn">
                                    <a href="#">Read More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Blog Section End -->

        <!-- Newsletter section start -->
        <div class="rs-newsletter style1 primary mb--90 sm-mb-0 sm-pb-70">
            <div class="container">
                <div class="newsletter-wrap">
                    <div class="row y-middle">
                        <div class="col-lg-6 col-md-12 md-mb-30">
                            <div class="content-part">
                                <div class="sec-title">
                                    <div class="title-icon md-mb-15">
                                        <img src="assets/images/newsletter.png" alt="images">
                                    </div>
                                    <h2 class="title mb-0 white-color">Subscribe to Newsletter</h2>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-md-12">
                            <form class="newsletter-form">
                                <input type="email" name="email" placeholder="Enter Your Email" required="">
                                <button type="submit">Submit</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Newsletter section end -->
    </div>
</div>
<!-- Main content End -->

<!-- Footer Start -->
<footer id="rs-footer" class="rs-footer home9-style main-home">
    <div class="footer-top">
        <div class="container">
            <div class="row">
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                    <div class="footer-logo mb-30">
                        <a href="./"><img src="assets/images/lite-logo.png" alt="" class="project-img"></a>
                    </div>
                    <div class="textwidget pr-60 md-pr-15">
                        <p class="white-color project-description">We denounce with righteous indi
                        gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your
                        moment, so blinded by desire those who fail weakness.</p>
                    </div>
                    <ul class="footer_social">
                        <li>
                            <a href="#" target="_blank"><span><i class="fab fa-facebook"></i></span></a>
                        </li>
                        <li>
                            <a href="# " target="_blank"><span><i class="fab fa-twitter"></i></span></a>
                        </li>

                        <li>
                            <a href="# " target="_blank"><span><i class="fab fa-pinterest-p"></i></span></a>
                        </li>
                        <li>
                            <a href="# " target="_blank"><span><i class="fab fa-google-plus-square"></i></span></a>
                        </li>
                        <li>
                            <a href="# " target="_blank"><span><i class="fab fa-instagram"></i></span></a>
                        </li>

                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                    <h3 class="widget-title">Dirección</h3>
                    <ul class="address-widget">
                        <li>
                            <i class="flaticon-location"></i>
                            <a class="desc project-address" href="#" target="_blank">374 William S Canning Blvd, River MA 2721, USA</a>
                        </li>
                        <li>
                            <i class="flaticon-call"></i>
                            <div class="desc">
                                <a class="project-phone" href="tel:(+880)155-69569">(+880)155-69569</a>
                            </div>
                        </li>
                        <li>
                            <i class="flaticon-email"></i>
                            <div class="desc">
                                <a class="project-email" href="mailto:support@rstheme.com">support@rstheme.com</a>
                            </div>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50 hidden">
                    <h3 class="widget-title">Courses</h3>
                    <ul class="site-map">
                        <li><a href="#">Courses</a></li>
                        <li><a href="#">Course Two</a></li>
                        <li><a href="#">Single Course</a></li>
                        <li><a href="#">Profile</a></li>
                        <li><a href="#">Login/Register</a></li>
                    </ul>
                </div>
                <div class="col-lg-3 col-md-12 col-sm-12 footer-widget hidden">
                    <h3 class="widget-title">Recent Posts</h3>
                    <div class="recent-post mb-20">
                        <div class="post-img">
                            <img src="assets/images/footer/1.jpg" alt="">
                        </div>
                        <div class="post-item">
                            <div class="post-desc">
                                <a href="#">University while the lovely valley team work</a>
                            </div>
                            <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                        </div>
                    </div>
                    <div class="recent-post mb-20 md-pb-0">
                        <div class="post-img">
                            <img src="assets/images/footer/2.jpg" alt="">
                        </div>
                        <div class="post-item">
                            <div class="post-desc">
                                <a href="#">High school program starting soon 2021</a>
                            </div>
                            <span class="post-date">
                                       <i class="fa fa-calendar-check"></i>
                                        September 14, 2020
                                    </span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-bottom">
        <div class="container">
            <div class="row y-middle">
                <div class="col-lg-6 md-mb-20">
                    <div class="copyright">
                        <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                    </div>
                </div>
                <div class="col-lg-6 text-right md-text-left hidden">
                    <ul class="copy-right-menu">
                        <li><a href="#">Event</a></li>
                        <li><a href="#">Blog</a></li>
                        <li><a href="#">Contact</a></li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</footer>
<!-- Footer End -->

<!-- start scrollUp  -->
<div id="scrollUp" class="primary">
    <i class="fa fa-angle-up"></i>
</div>
<!-- End scrollUp  -->

<!-- Search Modal Start -->
<div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
        <span class="flaticon-cross"></span>
    </button>
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="search-block clearfix">
                <form>
                    <div class="form-group">
                        <input class="form-control" placeholder="Search Here..." type="text">
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- Search Modal End -->

<!-- modernizr js -->
<script src="assets/js/modernizr-2.8.3.min.js"></script>
<!-- jquery latest version -->
<script src="assets/js/jquery.min.js"></script>
<!-- Bootstrap v4.4.1 js -->
<script src="assets/js/bootstrap.min.js"></script>
<!-- Menu js -->
<script src="assets/js/rsmenu-main.js"></script>
<!-- op nav js -->
<script src="assets/js/jquery.nav.js"></script>
<!-- owl.carousel js -->
<script src="assets/js/owl.carousel.min.js"></script>
<!-- Slick js -->
<script src="assets/js/slick.min.js"></script>
<!-- isotope.pkgd.min js -->
<script src="assets/js/isotope.pkgd.min.js"></script>
<!-- imagesloaded.pkgd.min js -->
<script src="assets/js/imagesloaded.pkgd.min.js"></script>
<!-- wow js -->
<script src="assets/js/wow.min.js"></script>
<!-- Skill bar js -->
<script src="assets/js/skill.bars.jquery.js"></script>
<script src="assets/js/jquery.counterup.min.js"></script>
<!-- counter top js -->
<script src="assets/js/waypoints.min.js"></script>
<!-- video js -->
<script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
<!-- magnific popup js -->
<script src="assets/js/jquery.magnific-popup.min.js"></script>
<!-- plugins js -->
<script src="assets/js/plugins.js"></script>
<!-- contact form js -->
<script src="assets/js/contact.form.js"></script>
<script src="assets/js/tilt.jquery.min.js"></script>
<!-- main js -->
<script src="assets/js/main.js"></script>
</body>
</html>
